package com.ruoyi.web.controller.app.juhe;

import com.ruoyi.framework.web.domain.server.Sys;
import com.ruoyi.web.controller.app.baidu.GsonUtils;

public class TestJuheResponse {

    public static void main(String[] args) {
        String json = "{\"reason\":\"成功\",\"result\":{\"realname\":\"刘昊天\",\"mobile\":\"18321826195\",\"idcard\":\"370724199807157759\",\"res\":1,\"resmsg\":\"三要素身份验证一致\"},\"error_code\":0}";

        JuheResponse  response = GsonUtils.fromJson(json, JuheResponse.class);

        System.out.println(response.getResult().getRes() == 1);
    }


}
